Change log for packagekit-qt package in Ubuntu

17 of 7 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-02-04
Deleted in bionic-proposed (Reason: moved to release)
packagekit-qt (1.0.1-1) unstable; urgency=medium

  * New upstream version: 1.0.1
  * Update d/watch
  * Update dh compat level to 11
  * Bump standards version: No changes needed
  * Update Vcs-* URLs for move to Salsa
  * Refresh dependencies
  * Use secure URL in d/copyright
  * Update library package name for ABI break

 -- Matthias Klumpp <email address hidden>  Sun, 21 Jan 2018 20:45:34 +0100

Available diffs

Superseded in bionic-release on 2018-02-04
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
packagekit-qt (0.9.6-1) unstable; urgency=medium

  * New upstream bugfix release: 0.9.6
  * Use secure Vcs-* URLs
  * Bump standards version: No changes needed

 -- Matthias Klumpp <email address hidden>  Tue, 20 Sep 2016 18:56:20 +0200
Superseded in zesty-release on 2016-12-06
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2016-01-08
Deleted in xenial-proposed (Reason: moved to release)
packagekit-qt (0.9.5-2ubuntu2) xenial; urgency=high

  * No change rebuild for s390x.

 -- Dimitri John Ledkov <email address hidden>  Fri, 08 Jan 2016 15:10:14 +0000
Superseded in xenial-release on 2016-01-08
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
packagekit-qt (0.9.5-2ubuntu1) wily; urgency=low

  * Merge from Debian experimental.  Remaining changes:
    - debian/control:
      + Bump Build-Depends on packagekit (>= 0.9.0).
      + Add alternative recommendation of python3-aptdaemon.pkcompat.

 -- Artur Rona <email address hidden>  Tue, 15 Sep 2015 00:10:49 +0200

Available diffs

Superseded in wily-release on 2015-09-14
Deleted in wily-proposed on 2015-09-16 (Reason: moved to release)
packagekit-qt (0.9.5-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Build package for Qt 5

 -- Jonathan Riddell <email address hidden>  Fri, 11 Sep 2015 16:50:05 +0100

Available diffs

Superseded in wily-release on 2015-09-11
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
packagekit-qt (0.8.8-2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable (LP: #1217699). Remaining changes:
    + Add alternative recommendation of python3-aptdaemon.pkcompat

Superseded in saucy-release on 2013-08-28
Superseded in saucy-release on 2013-08-24
Superseded in saucy-release on 2013-06-05
Deleted in saucy-proposed on 2013-08-30 (Reason: moved to release)
packagekit-qt (0.8.7-2) experimental; urgency=low


  * New upstream release: 0.8.7

 -- Matthias Klumpp <email address hidden>  Tue, 19 Mar 2013 20:34:27 +0100
17 of 7 results